@charset "utf-8";
/* CSS Document */
@font-face {
    font-family:'thaisans_neueregular';
    src: url('../fonts/thaisansneue-regular-webfont.eot');
    src: url('../fonts/thaisansneue-regular-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/thaisansneue-regular-webfont.woff') format('woff'),
        url('../fonts/thaisansneue-regular-webfont.ttf') format('truetype'),
        url('../fonts/thaisansneue-regular-webfont.svg#thaisans_neueregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
body{
    margin:0px;
    padding:0px;	
    font-family:Tahoma, Geneva, sans-serif;
    background:url("../images/loginBG.jpg") no-repeat center top fixed #56a8bb;
}
.box-language{
    width:auto; height:auto; overflow:hidden; display:block;
    /*margin:14px 10px 0 0;*/ text-align:center;
    float:right; background:#ff2b5e; border-radius:5px;
    font-size:14px; color:#FFF; padding:7px 7px 7px 14px;
}
.box-language2{
    width:120px; height:auto; overflow:hidden; display:block;
    margin:5px auto; text-align:center;
    background:#ff2b5e;
    font-size:14px; color:#FFF; padding:10px 0px 10px 0px;
    border: 1px solid #545454;
}
.sel-language{
    width:40px; height:20px;
    background: transparent;
    font-size: 14px; color:#fff;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: url("../images/arrow.png") 100% no-repeat #ff2b5e ;
    border:none;
}
a:link {text-decoration:none; color:#fff; }
a:hover {text-decoration:none; color:#f6ff00; }

.section1{ 
    width:100%; height:auto; overflow:hidden; display:block; 	text-align:center; 
}

.box-login{ 
    width:302px; height:auto; overflow:hidden; display:block; 
    margin:auto; margin-top:50px; margin-bottom:30px; 
    background:#ffd345; box-shadow: 2px 5px 10px 2px rgba(0,0,0,0.3); 
}

.box-login-top{ width:auto; overflow:hidden; display:block; margin:auto; }
.sub-boxlogin{ width:auto; height:auto; overflow:hidden; display:block; padding:12px 20px; text-align:center; }

/* Login Form */
.input-field{
    font-family:'thaisans_neueregular';
    display: block; float: left; margin:auto; width:100%;
    box-sizing: border-box;	border: none;  border-bottom:2px solid #555;
    color:#444;	padding: 5px; background:#ffd345; font-size:20px;
}

.caption{
    font-family:'thaisans_neueregular';
    display: block; float: left; margin:auto; margin-bottom:20px; width:35%;
    box-sizing: border-box;	border: none;  border-bottom:2px solid #555;
    color:#444;	padding: 5px; background:#ffd345; font-size:20px;
}
.securecode{
    width: 80px; height: 24px; display: inline-block; float:left;		
    margin-left: 10px;	margin-top: 10px;	background: #ccc;
    color: #F00;	text-align: center; padding:2px;
}
.refresh{
    /*background: url(../images/refresh.png) no-repeat;*/
    display: inline-block;	width: 15px;	height: 15px;
    margin-bottom: -3px;	margin-left: 10px; margin-top: 10px; float:left;
}
.check{ width:90%; overflow:hidden; display:inline-block; }
.clear-line{ width:90%; overflow:hidden; display:block; }
.bt-login{     
    font-family: 'thaisans_neueregular';
    width:100%; height:40px; overflow:hidden; display:block; 
    margin:auto; margin-top:30px; border-radius:50px;
    background:#ff2b5e; color:#fff; font-size:25px; /*font-weight:bold;*/border:none;
}
.bt-login:hover, .bt02:hover, .bt-icon:hover{opacity: 0.8;}

.box-icon{ /*width:65%;*/ width: 45%; height:auto; overflow:hidden; display:block; margin:auto; }
.bt02{ 
    font-family:'thaisans_neueregular';
    width:45%; height:35px; overflow:hidden; display:block; float:left;
    margin:auto; margin-top:10px; margin-left:10px; border-radius:50px; padding-top:5px;
    background:#e85f97; color:#fff; font-size:20px;
}
.bt03{ 
    width:45%; height:35px; overflow:hidden; display:block; float:left;
    margin:auto; margin-top:10px; margin-left:8px; border-radius:50px; padding-top:5px;
    background:#ff2b5e; color:#fff; font-size:18px; font-weight:bold;
}
.txcontent{font-family:'thaisans_neueregular'; font-size:35px;}
.bt-icon{ width:44px; height:44px; overflow:hidden; display:block; float:left; margin:auto; margin-left:10px; }
.foot{ width:auto; height:auto; overflow:hidden; display:block; margin:auto; text-align:center; font-size:12px; color:#FFF; margin-bottom:10px; }